Quikrbox User app - Bug #8337

Complete user profile > upload photo> change text Pick an image source to "Select image"
11/02/2023 05:57 PM - priyanka Sharma

Status: Closed Start date: 11/02/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/03/2023 01:37 PM - priyanka Sharma

- Assignee changed from Deepak Biltoria to Himanshu khare

#2 - 11/03/2023 03:40 PM - Himanshu khare

- Status changed from New to Resolved
#3 - 11/29/2023 01:04 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202311021757-Igolj.png 115 KB
